﻿
@{

    ViewBag.Title = "Success";
    Layout = "~/Views/Shared/_Layout.cshtml";
}



<h3>Student Saved Successfully! Thanks</h3>



<div>

    @Html.ActionLink("Add Another Student", "Index", "StudentDetails")

</div>